Update Vcs-* headers.
[debian/cpulimit.git] / debian / compat
1 8